@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700;900&display=swap');
/* CSS Document */
html {
	scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
body {
	font-size: 16px;
	line-height: 1.8;
	color: #534741;
	font-family: "Zen Maru Gothic", sans-serif;
	margin: 0;
	overflow-x: hidden;
	counter-reset: number 0;
}
*{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	}
a{
	transition: all 0.3s ease;
}
.mincho,
h2{
	font-family: "Zen Old Mincho", serif;
}
.pc,
.br-pc{
	display: block;
}
.sp,
.br-sp{
	display: none;
}
.marker{
	background:linear-gradient(transparent 60%, #fff9ac 60%);
}
@media screen and (max-width: 768px) {
	h2{
		font-size: 1.75rem;
	}
	.pc,
	.br-pc{
		display: none;
	}
	.sp,
	.br-sp{
		display: block;
	}
}
/* =======================================
    fadein
======================================= */

.advanced {
  opacity: 0;
  transform: translateY(13%);
  transition:
    opacity 1.8s cubic-bezier(0.33, 1, 0.68, 1),
    transform 1.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.advanced.isActive {
  opacity: 1;
  transform: translateY(0);
}

/* =======================================
    drawer
======================================= */
.contents {
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/* :::::: toggle button :::::: */
#drawer {
	display: none;
}
label {
	cursor: pointer;
	position: fixed;
}
.open {
	z-index: 1002;
	top: 8px;
	right: 10px;
	width: 60px;
	height: 60px;
	border-radius: 48px;
	background: #a68952;
	transition: background .6s, transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.open::before,
.open::after {
	content: "";
}
.open span,
.open::before,
.open::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 30%;
	width: 40%;
	border-bottom: 2px solid white;
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.open::before {
	transform: translateY(-8px);
}
.open::after {
	transform: translateY(8px);
}
.close {
	z-index: 1001;
	inset: 0;
	pointer-events: none;
	transition: background .6s;
}
#drawer:checked + .open {
	transform: translateX(-280px);
}
#drawer:checked + .open span {
	transform: scaleX(0);
}
#drawer:checked + .open::before {
	transform: rotate(135deg) scaleX(1.2);
}
#drawer:checked + .open::after {
	transform: rotate(-135deg) scaleX(1.2);
}
#drawer:checked ~ .close {
	pointer-events: auto;
	background: rgba(0,0,0,.3);
}

/* :::::: drawer menu :::::: */
.menu {
	z-index: 1001;
	position: fixed;
	overflow: auto;
	top: 0;
	right: 0;
	width: 280px;
	height: 100%;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	background: rgba(255,255,255,.9);
	transform: translateX(100%);
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu li {
	line-height: 1.4;
}
.menu li:not(:first-child) {
	border-top: 1px solid rgba(255,255,255,.6);
}
.menu a {
	display: block;
	padding: 1em;
	color: #000;
	text-decoration: inherit;
	transition: background .6s;
}
.header-phone{
	font-size: 1.25rem;
	text-align: center;
	color: #a68952;
	border: solid 1px #a68952;
	border-radius: 20rem;
	margin-top: 1rem;
	padding: .75rem !important;
}
.header-phone span{
	display: inline-block;
	font-size: 1rem;
	margin-right: .5rem;
}
#drawer:checked ~ .menu {
	transform: none;
}

@media screen and (max-width: 960px) {

}
@media screen and (max-width: 768px) {

}
/* =======================================
    common
======================================= */
.usuku{
	max-width: 960px;
	background-color: rgba(255, 255, 255, .2);
	margin: 0 auto;
	padding: 2rem;
}
.imasugu{
	font-size: 1.25rem;
	text-align: center;
	margin-bottom: .75rem;
}
.btn-yoyaku01{
	display: block;
	max-width: 480px;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #c0272d;
	background-image: linear-gradient(90deg, #fdf8e4, #fbefc5 50%, #fae4b5);
	border: solid 4px #fff;
	border-radius: 3rem;
	margin: 0 auto;
	padding: 1rem;
}
.btn-yoyaku01:hover{
	background-image: linear-gradient(90deg, #fff7d8, #ffefb7 50%, #fbdc9a);
}
.btn-yoyaku02{
	display: block;
	width: 100%;
	max-width: 640px;
	font-size: 1.25rem;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	border: solid 2px #c16a74;
	border-radius: 3rem;
	margin: 0 auto 1rem;
	padding: .75rem;
}
.btn-yoyaku02:hover{
	color: #c0272d;
}
.btn-line{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	width: 100%;
	max-width: 640px;
	font-size: 1.5rem;
	font-weight: 700;
	text-decoration: none;
	color: #444;
	background-color: #fff;
	border: solid 2px #06C755;
	border-radius: 3rem;
	margin: 0 auto 1rem;
	padding: .75rem;
}
.btn-line img{
	width: 2rem;
}
.btn-line:hover{
	color: #c0272d;
}
@media screen and (max-width: 768px) {
	.usuku{
		padding: 1rem;
	}
	.btn-line{
		font-size: 1.25rem;
		gap: .75rem;
	}
}
@media screen and (max-width: 480px) {
	.btn-yoyaku01{
		font-size: 1.25rem;
		padding: .75rem;
	}
}
/* =======================================
    main
======================================= */
.mainview{
	background: url(../img/mainview-pc.webp) center center / cover no-repeat;
	padding: 2rem 1rem;
}
.main{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.logo{
	width: 200px;
	margin-bottom: 2rem;
}
h1{
	font-size: 3rem;
	line-height: 1.4;
	color: #534741;
}
h1 span{
	display: block;
	font-size: 1.75rem;
	color: #c16a74;
}
h1 span:nth-of-type(1){
	margin-top: 1rem;
}
h1 span:last-child{
	font-size: 2.25rem;
	margin-bottom: 2rem;
}
.main-img{
	width: 100%;
	max-width: 790px;
}
.main-sp{
	display: none;
}
@media screen and (max-width: 960px) {
	h1 span{
		color: #97203f;
		text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
	}
}
@media screen and (max-width: 768px) {
	.mainview{
		background-image: url(../img/mainview-sp.webp);
		padding-top: 1rem;
	}
	.logo{
		width: 120px;
		margin-bottom: 1rem;
	}
	h1{
		font-size: 2rem;
		margin-bottom: 8rem;
	}
	h1 span{
		font-size: 1.5rem;
	}
	h1 span:last-child{
		font-size: 1.75rem;
	}
	.main-img{
		display: none;
	}
	.main-sp{
		position: relative;
		display: block;
		width: 100%;
		max-width: 560px;
		margin: 0 auto -22%;
		z-index: 10;
	}
}
@media screen and (max-width: 480px) {
	h1 span:last-child{
		font-size: 1.5rem;
	}
}
/* =======================================
    私のマシンピラティスとは？ about
======================================= */
.obi{
	text-align: center;
	color: #fff;
	background-color: #c16a74;
	padding: 2rem 1rem 0;
}
.obi p{
	max-width: 960px;
	font-size: 2rem;
	color: #fff9ac;
	border: solid 1px #fff;
	margin: 0 auto;
	padding: 1rem;
}
.obi p span{
	display: block;
	font-size: 1.25rem;
	color: #fff;
}
#about{
	text-align: center;
	color: #fff;
	background-color: #c16a74;
	padding: 3rem 1rem 4rem;
}
#about h2{
	font-size: 1.75rem;
	margin-bottom: 1.5rem;
}
#about p{
	font-size: 1.125rem;
	line-height: 2;
}
@media screen and (max-width: 768px) {
	.obi{
		padding-top: 18%;
	}
	.obi p{
		font-size: 1.5rem;
	}
	.obi p span{
		font-size: 1.125rem;
	}
	#about h2{
		font-size: 1.5rem;
		margin-bottom: 1rem;
	}
}
@media screen and (max-width: 480px) {
	#about p{
		font-size: 1rem;
	}
}
/* =======================================
    忙しい毎日の中に、整える時間を。 recommend
======================================= */
#recommend{
	background: url(../img/rec-pc.webp) left center / 890px no-repeat;
	padding: 10rem 1rem 1.5rem;
	overflow: hidden;
}
.rec-inner{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5rem;
	max-width: 960px;
	margin: 0 auto;
}
#recommend h2{
	position: relative;
	font-size: 2rem;
	font-weight: normal;
}
#recommend h2::after{
	content: "";
	position: absolute;
	right: 50%;
	top: 100%;
	width: 50vw;
	height: 2px;
	background-color: #c16a74;
	margin-top: 1rem;
}
.rec-text p{
	font-weight: 700;
	text-align: center;
	color: #4d4d4d;
	margin-bottom: 2rem;
}
.kumo{
	background: url(../img/kumo.webp) center center / contain no-repeat;
	padding: 4rem 6rem;
}
.kumo ul{
	list-style: none;
}
.kumo li{
	position: relative;
	font-weight: 700;
	color: #c16a74;
	margin-bottom: .5rem;
	padding-left: 1rem;
}
.kumo li:last-child{
	margin-bottom: 0;
}
.kumo li::before{
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (max-width: 960px) {
	#recommend{
		background: url(../img/rec-sp.webp) left top / cover no-repeat;
		padding: 3rem 1rem 2rem;
	}
	.rec-inner{
		flex-direction: column;
		gap: 1rem;
	}
	#recommend h2{
		font-size: 1.75rem;
		line-height: 1.6;
		text-align: center;
	}
	#recommend h2::after{
		content: none;
	}
	.rec-text p{
		line-height: 2;
		margin-bottom: 1rem;
	}
	.kumo{
		padding: 3.5rem 5.5rem;
	}
	.kumo li{
		margin-bottom: .25rem;
	}
}
@media screen and (max-width: 640px) {
	#recommend{
		background-position: left -20px center;
	}
	.rec-text{
		width: 100%;
	}
	.kumo{
		text-align: center;
		margin: 0 -1rem;
		padding: 4rem 1rem;
	}
	.kumo ul{
		display: inline-block;
		text-align: left;
	}
}
@media screen and (max-width: 480px) {
	#recommend h2{
		font-size: 1.5rem;
		letter-spacing: -1px;
		padding-left: 4rem;
	}
	.rec-text p{
		margin-bottom: 0;
	}
	.kumo{
		margin: 0 -2rem;
		padding: 3rem 1rem;
	}
	.kumo li{
		font-size: .875rem;
	}
}
/* =======================================
    選ばれる理由があります。 reason
======================================= */
.wrap-gra{
	background-image: linear-gradient(180deg, #ffffff, #f7efeb 50%, #e3bcbf 85%, #c16b75);
}
#reason h2{
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
}
#reason h2::before,
#reason h2::after{
	content: "";
	display: block;
}
#reason h2::before{
	width: 200px;
	height: 200px;
	background: url(../img/logo.webp) center center / contain no-repeat;
	margin: 0 auto;
}
#reason h2::after{
	width: 60px;
	height: 4px;
	background-color: #c16a74;
	margin: 1rem auto 0;
}
.reason01{
	position: relative;
	width: 100%;
	max-width: 1024px;
	height: 360px;
	font-weight: 700;
	background: url(../img/reason01.webp) left center / contain no-repeat;
	margin: 0 auto;
	padding: 5.5rem 0 0 17rem;
	z-index: 10;
}
.reason01 dt{
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.reason01 dd{
	position: relative;
	font-size: 1.25rem;
	padding-left: 1rem;
}
.reason01 dd::before{
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}
.reason02{
	position: relative;
	width: 100%;
	max-width: 1024px;
	height: 360px;
	font-size: 1.5rem;
	font-weight: 700;
	color: #c16a74;
	background: url(../img/reason02.webp) right center / contain no-repeat;
	margin: -2rem auto 2rem;
	padding: 7rem 0 0 13rem;
	z-index: 1;
}
.reason02 .marker{
	display: inline-block;
	color: #534741;
	margin-bottom: .5rem;
}
.reason03{
	display: block;
	width: calc(100% - 2rem);
	max-width: 1180px;
	margin: 0 auto;
}
@media screen and (max-width: 960px) {
	.reason01{
		max-width: 635px;
		background: url(../img/reason01-sp.webp) center center / contain no-repeat;
		padding-top: 4rem;
	}
	.reason01 dd{
		font-size: 1.125rem;
	}
	.reason02{
		max-width: 667px;
		font-size: 1.125rem;
		background: url(../img/reason02-sp.webp) center center / contain no-repeat;
		padding: 3.5rem 0 0 11rem;
	}
	.reason02 .marker{
		font-size: 1.25rem;
	}
}
@media screen and (max-width: 768px) {
	#reason{
		padding: 2rem 0;
	}
	#reason h2{
		font-size: 1.75rem;
	}
	#reason h2::before{
		width: 140px;
		height: 86px;
		margin-bottom: 1rem;
	}
}
@media screen and (max-width: 640px) {
	.reason01,
	.reason02{
		text-align: center;
		padding-left: 0;
	}
	.reason01{
		padding-top: 5rem;
	}
	.reason01 dl,
	.reason02 p{
		display: inline-block;
		text-align: left;
	}
	.reason01 dl{
		padding-left: 6rem;
	}
	.reason01 dt{
		font-size: 1.25rem;
		margin-bottom: .5rem;
	}
}
@media screen and (max-width: 480px) {
	.reason01{
		height: 236px;
		background-position: center top;
		padding-top: 2rem;
	}
	.reason01 dt{
		margin-bottom: 0;
	}
	.reason01 dd{
		font-size: 1rem;
	}
	.reason02{
		height: 265px;
		font-size: 1rem;
		background-position: center top;
		padding-top: 1.75rem;
	}
	.reason02 .marker{
		font-size: 1.125rem;
		margin-bottom: 0;
	}
}
/* =======================================
    続けられるポイント point
======================================= */
#point{
	padding: 3rem 1rem;
}
#point h2{
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
}
.wrap-point{
	display: flex;
	justify-content: center;
	gap: 2%;
	flex-wrap: wrap;
	max-width: 960px;
	margin: 0 auto 3rem;
}
.point-box{
	position: relative;
	width: 49%;
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 2rem;
	padding: 2rem;
}
.number{
	position: absolute;
	top: 1rem;
	left: 1rem;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	color: #c16a74;
}
.number span{
	display: block;
	font-size: .875rem;
	text-align: center;
	color: #faaf3b;
}
.point-box img{
	display: block;
	width: 120px;
	margin: 0 auto .5rem;
}
.point-box h3{
	font-size: 1.5rem;
	line-height: 1.4;
	text-align: center;
	color: #c16a74;
	margin-bottom: .5rem;
}
@media screen and (max-width: 768px) {
	#point h2{
		font-size: 1.75rem;
		margin-bottom: 1.5rem;
	}
	.point-box{
		width: 100%;
		gap: 1rem;
		margin-bottom: 1rem;
	}
	.point-box h3{
		font-size: 1.25rem;
	}
}
@media screen and (max-width: 480px) {
	.point-box{
		padding: 1rem;
	}
}
/* =======================================
    CTA
======================================= */
.cta,
.cta02{
	display: block;
	max-width: 1024px;
	margin: 0 auto;
	transition: filter 0.3s ease;
}
.cta:hover{
	filter: brightness(1.1);
}
.cta img,
.cta02 img{
	width: 100%;
}
.cta03{
	position: relative;
	max-width: 960px;
	text-align: center;
	background-image: linear-gradient(90deg, #f8eef3, #f3e4ea 50%, #ead1dc);
	margin: 0 auto;
	padding: 2rem;
}
.cta03::before{
	content: "";
	position: absolute;
	top: 1rem;
	right: 1rem;
	bottom: 1rem;
	left: 1rem;
	display: block;
	width: calc(100% - 3rem);
	height: calc(100% - 3rem);
	border: solid 8px #e399a6;
	z-index: 2;
}
.cta03::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	max-width: 510px;
	height: 195px;
	background: url(../img/bg-cta.webp) left top / contain no-repeat;
	z-index: 1;
}
.cta03 *{
	position: relative;
	z-index: 10;
}
.ribbon{
    position: relative;
    display: block;
	width: 100%;
	max-width: 480px;
    height: 80px;
    line-height: 80px;
    background-color: #c16a74;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
	margin: -3rem auto 0;
}
.ribbon.ribbon-white{
	color: #c16b75;
	background-color: #fff;
}
.ribbon::before,
.ribbon::after {
    position: absolute;
    top: 0;
    width: 0px;
    height: 0px;
    border-color: #c16a74 transparent;
    border-style: solid;
    content: '';
}
.ribbon.ribbon-white::before,
.ribbon.ribbon-white::after {
    border-color: #fff transparent;
}
.ribbon::before {
    left: -15px;
    border-width: 40px 0px 40px 15px;
}
.ribbon::after {
    right: -15px;
    border-width: 40px 15px 40px 0px;
}
.cta-img{
	width: 100%;
	max-width: 768px;
	margin: 2rem auto;
}
@media screen and (max-width: 768px) {
	.cta03{
		padding: 1.5rem;
	}
	.cta03::before{
		top: .5rem;
		right: .5rem;
		bottom: .5rem;
		left: .5rem;
		width: calc(100% - 1.5rem);
		height: calc(100% - 1.5rem);
		border-width: 4px;
	}
	.ribbon{
		font-size: 1.25rem;
		height: 50px;
		line-height: 50px;
	}
	.ribbon::before {
	    border-width: 25px 0px 25px 15px;
	}
	.ribbon::after {
	    border-width: 25px 15px 25px 0px;
	}
	.cta-img{
		margin: 1.5rem auto;
	}
	.btn-line{
		font-size: 1rem;
	}
}
@media screen and (max-width: 480px) {
	.ribbon{
		max-width: 280px;
		font-size: 1.125rem;
		margin-top: -2.5rem;
	}
}
/* =======================================
    マシンピラティスで目指せること mezaseru
======================================= */
#mezaseru{
	text-align: center;
	padding: 3rem 1rem;
}
#mezaseru h2{
	font-size: 2rem;
	margin-bottom: 2rem;
}
#mezaseru h2::after{
	content: "";
	display: block;
	width: 60px;
	height: 4px;
	background-color: #c16a74;
	margin: 1rem auto 0;
}
#mezaseru h2 + p{
	display: inline-block;
	text-align: left;
	margin-bottom: 4rem;
}
.mezasu{
	display: flex;
	align-items: center;
	gap: 3rem;
	max-width: 1024px;
	margin: 0 auto 5rem;
}
.meza-text{
	flex: 1;
	text-align: left;
}
.mezasu h3{
	position: relative;
	font-size: 1.5rem;
	color: #c16a74;
}
.mezasu h3::before{
	content: "";
	position: absolute;
	top: -2rem;
	left: -3rem;
	display: block;
	width: 6rem;
	height: 6rem;
	background-color: #fdf6f1;
	border-radius: 50%;
	z-index: -1;
}
.mezasu:nth-of-type(2n) h3::before{
	left: 0;
}
.mezasu img{
	width: 50%;
}
@media screen and (max-width: 768px) {
	#mezaseru{
		padding: 2rem 1rem;
	}
	#mezaseru h2{
		font-size: 1.5rem;
	}
	#mezaseru h2 + p{
		margin-bottom: 2rem;
	}
	.mezasu{
		flex-direction: column-reverse;
		gap: 1rem;
		margin-bottom: 2rem;
	}
	.mezasu:nth-of-type(2n){
		flex-direction: column;
	}
	.mezasu img,
	.meza-text{
		width: 100%;
		max-width: 550px;
	}
	.mezasu h3{
		font-size: 1.25rem;
	}
	.mezasu h3::before,
	.mezasu:nth-of-type(2n) h3::before{
		left: -1rem;
	}
}
@media screen and (max-width: 480px) {
	#mezaseru h2{
		font-size: 1.25rem;
	}
}
/* =======================================
    まずは、スタジオの雰囲気や
マシンの使い心地を体験してみてください。mazuha
======================================= */
#mazuha{
	background-color: #c16a74;
	padding: 3rem 1rem;
}
#mazuha h2{
	font-size: 2rem;
	text-align: center;
	color: #fff;
	margin-bottom: 2rem;
}
.sarani{
	font-size: 2.25rem;
	font-weight: 700;
	text-align: center;
	color: #fff;
	margin: 2rem 0;
}
.sarani span{
	display: inline-block;
	background-color: #88363a;
	padding: .25rem 2rem .25rem 3rem;
}
.wrap-free{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 768px;
	margin: 0 auto;
}
.free{
	width: 48%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	border: solid 8px #e4bec3;
	border-radius: 2rem;
	margin-bottom: 1.5rem;
	padding: 1.5rem 1rem;
}
.free01{
	font-size: 2rem;
	color: #736357;
	margin-bottom: 1rem;
}
.free02{
	font-size: 1.75rem;
	text-align: left;
	padding-left: 2rem;
}
.free03{
	font-size: 7rem;
	color: #c0272d;
}
.free:last-child .free03{
	font-size: 5rem;
	line-height: 1.5;
}
.free03 img{
	display: inline-block;
	width: 2rem;
	margin-right: 1rem;
}
.free03 span{
	display: inline-block;
	font-size: 3rem;
	color: #c16a74;
	margin-left: .5rem;
}
.free-joken{
	font-size: .875rem;
}
.free-note{
	max-width: 768px;
	font-size: .875rem;
	color: #fff;
	margin: 0 auto 2rem;
}
@media screen and (max-width: 768px) {
	#mazuha h2{
		font-size: 1.5rem;
	}
	.sarani{
		font-size: 1.5rem;
	}
	.wrap-free{
		flex-direction: column;
		align-items: center;
	}
	.free{
		width: 100%;
		max-width: 360px;
	}
}
@media screen and (max-width: 480px) {
	#mazuha h2{
		font-size: 1.25rem;
	}
	.sarani span{
		display: block;
		font-size: 1.25rem;
		padding: .25rem;
	}
	.free{
		border-width: 4px;
		margin-bottom: 1rem;
		padding: 1rem .5rem;
	}
	.free01{
		font-size: 1.5rem;
	}
	.free02{
		font-size: 1.375rem;
	}
	.free03{
		font-size: 4rem;
	}
	.free:last-child .free03{
		font-size: 3rem;
	}
	.free03 span{
		font-size: 1.5rem;
	}
}
/* =======================================
    料金　price
======================================= */
#price{
	background-color: #c16a74;
	padding: 3rem 1rem;
}
#price h2{
	font-size: 2.5rem;
	text-align: center;
	color: #fff;
	margin-bottom: 2rem;
}
#price h2 span{
	display: block;
	font-size: 1rem;
	line-height: 1;
}
.wrap-price{
	max-width: 768px;
	background-color: #fff;
	border-radius: 1rem;
	margin: 0 auto;
	padding: 1rem;
}
.wrap-price dl{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.5rem;
	border-top: solid 1px #b2b2b2;
	padding: .5rem 2rem;
}
.wrap-price dl:first-child{
	border-top: none;
}
.wrap-price dt span{
	display: block;
	font-size: .875rem;
	line-height: 1;
}
.tax{
	font-size: .875rem;
	text-align: right;
	padding-top: .5rem;
}
@media screen and (max-width: 768px) {
	#price{
		padding-top: 0;
	}
	#price h2{
		font-size: 2rem;
	}
	.wrap-price dl{
		font-size: 1.25rem;
		padding: .5rem 1rem;
	}
}
@media screen and (max-width: 480px) {
	.wrap-price dl{
		flex-direction: column;
	}
	.wrap-price dt{
		width: 100%;
		font-weight: 700;
	}
	.wrap-price dd{
		width: 100%;
		text-align: right;
		line-height: 1.4;
	}
}
/* =======================================
    ご利用の流れ flow
======================================= */
#flow{
	padding: 3rem 1rem;
}
#flow h2{
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
}
#flow h2::after{
	content: "";
	display: block;
	width: 60px;
	height: 4px;
	background-color: #c16a74;
	margin: 1rem auto 0;
}
.flow01{
	max-width: 960px;
	list-style: none;
	color: #000;
	margin: 0 auto;
}
.flow01 > li{
	position: relative;
	display: flex;
	gap: 3rem;
	background-color: #f7efeb;
	border-radius: 1rem;
	margin-bottom: 4rem;
}
.flow01 > li::after{
	content: "";
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	width: 24px;
	height: 20px;
	background-color: #c16a74;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	margin: 1.5rem auto 0;
}
.flow01 > li:last-child::after{
	content: none;
}
.flow01 li > img{
	width: 30%;
	max-width: 220px;
	border-radius: 1rem 0 0 1rem;
	object-fit: cover;
}
.flow01 section{
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 1;
	padding: 1rem;
}
.flow01 h3{
	font-size: 1.5rem;
	color: #c16a74;
}
.flow01 .btn-yoyaku02{
	margin-top: 1rem;
}
.toujitu{
	list-style: none;
}
.toujitu li{
	position: relative;
	padding-left: 1rem;
}
.toujitu li::before{
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: number 1;
	content: counter(number) ".";
}
@media screen and (max-width: 960px) {
	.flow01 > li{
		gap: 2rem;
	}
}
@media screen and (max-width: 768px) {
	#flow h2{
		font-size: 1.75rem;
	}
	.flow01 > li{
		margin-bottom: 3rem;
	}
	.flow01 > li::after{
		margin-top: 1rem;
	}
}
@media screen and (max-width: 640px) {
	.flow01 li > img{
		display: none;
	}
	.flow01 h3{
		font-size: 1.25rem;
	}
	.flow01 .btn-yoyaku02{
		margin: 1rem auto 0;
	}
}
/* =======================================
    お客様の声 voice
======================================= */
#voice{
	background-image: linear-gradient(10deg, #f7efeb 20%, #c16a74 80%);
	padding: 3rem 1rem;
	overflow: hidden;
}
#voice h2{
	font-size: 2rem;
	text-align: center;
	color: #fff;
	margin-bottom: 3rem;
}
#voice h2::after{
	content: "";
	display: block;
	width: 60px;
	height: 4px;
	background-color: #fff;
	margin: 1rem auto 0;
}
.swiper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.swiper-wrapper {
  align-items: stretch;
}
.swiper-slide{
	height: auto !important;
	display: flex !important;
	flex-direction: column;
	background-color: #fff;
	border-radius: 1rem;
	padding: 1rem;
}
.voice-title{
	display: flex;
	align-items: center;
	gap: 1rem;
}
.voice-title img{
	width: 100px;
}
.voice-title h3{
	flex: 1;
	line-height: 1.4;
}
@media screen and (max-width: 1024px) {
	#voice h2{
		font-size: 1.75rem;
	}
	.wrap-swiper{
		margin: 0 -14rem;
	}
	.voice-title{
		gap: .5rem;
	}
	.voice-title h3{
		font-size: 1rem;
	}
	.voice-title img{
		width: 80px;
	}
	#voice p{
		font-size: .875rem;
	}
}
@media screen and (max-width: 480px) {

}
/* =======================================
    よくあるご質問 qa
======================================= */
#qa{
	padding: 3rem 1rem;
}
#qa h2{
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
}
#qa h2::after{
	content: "";
	display: block;
	width: 60px;
	height: 4px;
	background-color: #c16a74;
	margin: 1rem auto 0;
}
details{
	max-width: 960px;
	margin: 0 auto 2rem;
}
summary{
	position: relative;
	display: block;
	list-style-type: none;
	background-color: #f7efeb;
	padding: .75rem 3rem .75rem .75rem;
}
summary::marker{
	content: "";
}
summary::-webkit-details-marker {
	display: none;
}
.toggle{
	position: absolute;
	right: 1rem;
	top: 0;
	bottom: 0;
	display: block;
	width: 20px;
	height: 2px;
	background-color: #000;
	margin: auto 0;
}
.toggle::before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 9px;
	width: 2px;
	height: 20px;
	background-color: #000;
	margin: auto 0;
	opacity: 1;
	transform: rotate(0deg) scaleY(1);
	transition: opacity .25s ease, transform .25s ease;
}
details[open] summary .toggle::before {
	opacity: 0;
	transform: rotate(90deg) scaleY(0);
}
.details-content {
	padding: 1rem;
}
@media screen and (max-width: 768px) {
	#qa{
		padding: 2rem 1rem;
	}
	#qa h2{
		font-size: 1.5rem;
	}
	summary{
		padding-right: 2rem;
	}
	.toggle{
		right: .5rem;
		width: 16px;
	}
	.toggle::before{
		right: 7px;
		height: 16px;
	}
}
/* =======================================
    店舗情報　access
======================================= */
#access{
	padding: 3rem 1rem;
}
#access h2{
	font-size: 2rem;
	text-align: center;
	margin-bottom: 2rem;
}
#access h2::after{
	content: "";
	display: block;
	width: 60px;
	height: 4px;
	background-color: #c16a74;
	margin: 1rem auto 0;
}
.wrap-gym{
	max-width: 960px;
	background-color: #fff;
	border-radius: 1rem;
	margin: 0 auto 4rem;
	padding: 2rem;
}
.gym{
	display: flex;
	align-items: center;
	gap: 3rem;
	margin-bottom: 2rem;
}
.gym-text{
	flex: 1;
}
.gym dl{
	display: flex;
	gap: 2rem;
	color: #000;
	border-bottom: solid 1px #cbcbcb;
	padding: .5rem;
}
.gym dt{
	width: 5rem;
	text-align: right;
}
.gym dd{
	flex: 1;
}
.gym img{
	width: 45%;
}
.gym-img{
	display: flex;
	align-items: center;
	gap: 2%;
	margin-bottom: 2rem;
}
.gym-img img{
	width: 23.5%;
}
@media screen and (max-width: 768px) {
	#access{
		padding: 0 1rem 2rem;
	}
	#access h2{
		font-size: 1.5rem;
	}
	.wrap-gym{
		padding: 1rem;
	}
	.gym{
		flex-direction: column-reverse;
		gap: 1rem;
	}
	.gym-text{
		width: 100%;
	}
	.gym dt{
		width: 4rem;
	}
	.gym img{
		width: 100%;
	}
	.gym-img{
		flex-wrap: wrap;
		margin-bottom: 1rem;
	}
	.gym-img img{
		width: 49%;
		margin-bottom: 1rem;
	}
}
/* =======================================
    footer
======================================= */
footer{
	color: #fff;
	background-color: #913f52;
	text-align: center;
	padding: 6rem 1rem 0;
	z-index: 1;
}
.fixed-btn{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	justify-content: center;
	align-items: center;
	gap: .5rem;
	font-weight: 700;
	text-decoration: none;
	color: #fff;
	background-color: #88363a;
	padding: 1.25rem 1rem;
	z-index: 1000;
	display: none;
}
.fixed-btn img{
	width: 1.5rem;
}
.insta{
	display: block;
	width: 2.5rem;
	margin: 0 auto 1rem;
}
.footer-name{
	font-size: 2rem;
	margin-bottom: 2rem;
}
.footer-note{
	font-size: .75rem;
	margin-top: 2rem;
}
.pagetop{
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	z-index: 100;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background-color: #a68952;
	z-index: 1000;
}
.arrow {
  position: relative;
  display: inline-block;
  width: 16.1px;
  height: 9.1px;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 12px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: 50% 1px;
}

.arrow::before {
  transform: rotate(45deg);
}

.arrow::after {
  transform: rotate(-45deg);
}
.copyright{
	margin-top: 3rem;
	padding: .5rem;
}
@media screen and (max-width: 768px) {
	.fixed-btn{
		display: flex;
	}
	.pagetop{
		right: 1rem;
		bottom: 4rem;
	}
	.footer-name{
		font-size: 1.75rem;
	}
}